Mozilla Firefox and SeaMonkey Theora Video Library Remote Integer Overflow Vulnerability

Mozilla Firefox and SeaMonkey are prone to a remote integer-overflow vulnerability that attackers can exploit to cause denial-of-service conditions and possibly to execute arbitrary code.

NOTE: This issue was previously covered in BID 37349 (Mozilla Firefox and SeaMonkey MFSA 2009-65 through -71 Multiple Vulnerabilities), but has been assigned its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus